package cn.com.countrygarden.bi.main.dto.advise;

import javax.persistence.Column;

public class AfAdviseConfigDTO {
	private Integer id;
	/**
	 * 配置键
	 */
	private String configKey;
	/**
	 * 配置值
	 */
	private String configValue;
	/**
	 * 分支关联
	 */
	private String branchTypeCode;

	public Integer getId() {
		return id;
	}

	public void setId(Integer id) {
		this.id = id;
	}

	public String getConfigKey() {
		return configKey;
	}

	public void setConfigKey(String configKey) {
		this.configKey = configKey;
	}

	public String getConfigValue() {
		return configValue;
	}

	public void setConfigValue(String configValue) {
		this.configValue = configValue;
	}

	public String getBranchTypeCode() {
		return branchTypeCode;
	}

	public void setBranchTypeCode(String branchTypeCode) {
		this.branchTypeCode = branchTypeCode;
	}

}
